APINotifications
Mark all notifications as read
Marks every unread notification of the authenticated user as read.
PATCH
Marks every unread notification of the authenticated user as read.
sessionAuthcookie
better-auth.session_token<token>Better Auth session cookie (on HTTPS: __Secure-better-auth.session_token), forwarded to the login server's /api/auth/get-session
OK
application/json- response
success*booleancurl -X PATCH 'https://example.com/api/notifications/read-all'Example Response
{ "success": true}